@charset "utf-8";

/*============================================
  color-01.css
  「modern」青色パターンの各種カラー定義

  ToDo：パーツが増える場合はこのファイルでカラーを定義する
==============================================*/

/*============================================
  タグのスタイル変更
==============================================*/

body {
  /*color: #333;*/
  color: #555;
}

h2 {
  color: #0051bf;
}
.h2.type-Top {
  background-image: linear-gradient(5deg, #0048d9 50%, #00aaff 87%);
}

.h2.type-Top.news {
  background-image: linear-gradient(185deg, #0048d9 50%, #00aaff 87%);
}

.h3 {
  background-image: linear-gradient(5deg, #0048d9 50%, #00aaff 87%);
  color: #333;
}

@media only screen and ( max-width : 428px ) {
  .h2.type-Top.news {
    background-image: linear-gradient(5deg, #0048d9 50%, #00aaff 87%);
  }
  .h3 {
    background-image: none;
  }

  .h3:before {
    background-image: linear-gradient(5deg, #0048d9 50%, #00aaff 87%);
  }
}

h3.type-Top {
  background-image: none;
}

a:link,
a:visited,
a:active {
  color: #1D65BA;
}

a:hover {
  transition: 0.2s;
  color: #93b1d4;
  //color: #fc7841;
}

hr {
  background-color: #808080;
  color: #808080;
}


/*============================================
  入力フォーム系パーツ
==============================================*/
.input-form .required {
  color: #eb2312;
  border-color: #eb2312;
}

.input-form table.form-table {
  border-color: #4187ff;
}

.input-form table.form-table > tbody > tr {
  border-bottom-color: #82b0ff;
}

.input-form table.form-table > tbody > tr > th,
.input-form table.form-table > tbody > tr > td {
  border-bottom-color: #82b0ff;
}

.input-form table.form-table > tbody > tr > th {
  border-right-color: #82b0ff;
  color: #4187ff;
}

.input-form table.form-table > tbody > tr > th > div:after {
  background-color: #84d2ff;
}

/*-- テキストボックス --*/
input[type="text"] {
  border-color: #c0c1c1;
  color: #333;
}

input[type="text"]:focus {
  border-color: #41bcff;
}

/*-- プレースホルダーの色 --*/
input::placeholder,
textarea::placeholder {
  color: #adadad;
}

/*-- プレースホルダーの色 IE用 --*/
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #adadad;
}

/*-- プレースホルダーの色 旧Edge用 --*/
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
  color: #adadad;
}

/*-- テキストエリア --*/
textarea {
  border-color: #c0c1c1;
  color: #333;
}

textarea:focus {
  border-color: #41bcff;
}

/*-- セレクトボックス --*/
select{
  border-color: #c0c1c1;
  background-color:#fff;
}

.selectbox::after{
  border-bottom-color: #4187ff;
  border-right-color: #4187ff;
}

/*-- 送信、OKボタン --*/
a.submit-btn,
a.submit-btn-inline,
input.submit-btn,
input.submit-btn-inline
{
  background-color: #4187ff;
  color: #fff;
  box-shadow: 0px 2px 4px 0px #868c91;
}

a.submit-btn:hover,
a.submit-btn-inline:hover,
input.submit-btn:hover,
input.submit-btn-inline:hover
{
  background: rgb(117,207,255);
  background: -moz-radial-gradient(circle, rgba(117,207,255,1) 6%, rgba(65,188,255,1) 100%);
  background: -webkit-radial-gradient(circle, rgba(117,207,255,1) 6%, rgba(65,188,255,1) 100%);
  background: radial-gradient(circle, rgba(117,207,255,1) 6%, rgba(65,188,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#75cfff",endColorstr="#41bcff",GradientType=1);
  box-shadow: 0px 2px 4px 0px #abaeb1;
}

/*-- 戻る、キャンセルボタン --*/
a.cancel-btn,
a.cancel-btn-inline
{
  background-color: #fff;
  color: #808080;
  border-color: #808080;
  box-shadow: 0px 2px 4px 0px #868c91;
}

a.cancel-btn:hover,
a.cancel-btn-inline:hover
{
  box-shadow: 0px 2px 4px 0px #abaeb1;
}

a.cancel-btn:before,
a.cancel-btn-inline:before
{
  border-bottom-color: #808080;
  border-right-color: #808080;
}

/*-- フォーム内注意テキスト --*/
.f-attension {
  color: #eb2312;
}

.f-attension-B {
  color: #eb2312;
}

/*-- 入力エラーテキスト --*/
.input-error {
  color: #eb2312;
}

/*-- 送信ボタン上方のエラー告知エリア --*/
.error-announce {
  background-color: #ffe8e8;
  border-color: #eb2312;
  color: #eb2312;
}


/*============================================
  単発パーツ、その他
==============================================*/
/*-- 文字カラー --*/
/* 基本カラー */
.color-basic {
  color: #4187ff;
}

/*-- フレックスアイテム内等で使うタイトル・見出し --*/
.title-in-cell {
  color: #4187ff;
}

/*-- 区切り線 --*/
.line1 {
  background: #979797;
}

.line2 {
  background: #a5a5a5;
}

/*-- グラデーション区切り線 --*/
.grd-line1 {
  background: rgb(255,255,255);
  background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(153,153,154,1) 13%, rgba(153,153,154,1) 87%, rgba(255,255,255,0) 100%);
}

.grd-line2 {
  height: 1px;
  background: rgb(255,255,255);
  background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 13%, rgba(255,255,255,1) 87%, rgba(255,255,255,0) 100%);
}

.grd-line3 {
  background: rgb(255,255,255);
  background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(65,151,255,1) 13%, rgba(65,151,255,1) 87%, rgba(255,255,255,0) 100%);
}

.gradient {
  border-left: 4px solid #0048d9;
  border-image: linear-gradient(5deg, #0048d9 50%, #00aaff 87%);
  border-image-slice: 1;
}

@media only screen and ( max-width : 428px ) {
  .gradient {
    border-image: linear-gradient(5deg, #0048d9 50%, #00aaff 87%) 0 0 0 4px;
    border-left: 4px solid #0048d9;
    border-right: 0px;
    border-top: 0px;
    border-bottom: 0px;
  }
}

.grd-bg {
  background: #0C367F;
  background: -moz-linear-gradient(45deg, rgba(29,101,180,1) 22%, #002652 100%);
  background: -webkit-linear-gradient(45deg, rgba(29,101,180,1) 22%, #002652 100%);
  background: linear-gradient(45deg, rgba(29,101,180,1) 22%, #002652 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#004fba",endColorstr="#002652",GradientType=1);
  color: #fff;
}

.grd-bg a:link, .grd-bg a:visited, .grd-bg a:active {
  color: #fff;
}

/*-- リードコピーエリア--*/
.lead-copy h1 {
  color: #004ca8;
}

/*-- hタグのスタイル変更 --*/
.hl-typeA {
  color: #4187ff;
}

/*-- ボタン型リンク --*/
.link-button {
  border: 1px solid #1d64ba;
  color: #004CAC;
}

/*-- ページ内リンク --*/
.link-in-page-list ul li {
  border-right-color: #333;
}

.link-in-page-list ul li a {
  color: ##0051bf;
}

/*-- 汎用テーブル --*/
table.info-table {
  border-color: #2566b1;
}

table.info-table th,
table.info-table td
{
  border-bottom-color: #2566b1;
  border-right-color: #2566b1;
}

/*-- 汎用箇条書きリスト type-2（企業理念SP用） --*/
ol.brackets-list2 {

}

ol.bullets-list2 > li {
  color: #004cb3;
}

ol.bullets-list2 > li p {
  color: #333;
}

/*-- 汎用定義リスト type-1 --*/
dl.explan-list > dt {
  color: #4187ff;
}

dl.explan-list > dt:after {
  background: #84d2ff;
}

/*-- 汎用定義リスト type-2 --*/
dl.explan-list2 > dt {
  color: #4187ff;
}

/*-- 本文アコーディオンエリア --*/
.show-more {
  background: rgb(255,255,255);
  background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.7) 30%, rgba(255,255,255,0.8) 80%, rgba(255,255,255,1) 100%);
  background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.7) 30%, rgba(255,255,255,0.8) 80%, rgba(255,255,255,1) 100%);
  background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.7) 30%, rgba(255,255,255,0.8) 80%, rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
}

.show-more-button {
  color: #fff;
  background-color: rgba(65,135,255,0.8);
}

.show-more-button:after {
  border-bottom-color: #fff;
  border-right-color: #fff;
}

/*-- 汎用ボタンリンク --*/
a.btnType-A {
  background-color: #4187ff;
  color: #fff;
}

a.btnType-A:hover {
  background: rgb(117,207,255);
  background: -moz-radial-gradient(circle, rgba(117,207,255,1) 6%, rgba(65,188,255,1) 100%);
  background: -webkit-radial-gradient(circle, rgba(117,207,255,1) 6%, rgba(65,188,255,1) 100%);
  background: radial-gradient(circle, rgba(117,207,255,1) 6%, rgba(65,188,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#75cfff",endColorstr="#41bcff",GradientType=1);
}

/*-- コラムリスト --*/
.column-list-link {
  border-top-color: #c0c1c1;
}

.column-list-link:last-child {
  border-bottom-color: #c0c1c1;
}

.column-list-link li:before {
  color: #8c997c;
}

/*-- 画面最上部の横棒パーツ --*/
.container-top-border {
  border-top-color: #0080FF;
}


/*============================================
  ヘッダーエリア
==============================================*/
header#sec {
  background: rgba(255 255 255 / 80%);
  box-shadow: 0 3px 3px 0 rgb(0 0 0 / 10%);
}

@media only screen and ( max-width : 428px ) {
  header#sec {
    box-shadow: none;
  }
}

.shadow-off {
  box-shadow: none !important;
}

/*-- Cタイプ（旧Eタイプ）用ヘッダー電話番号エリア --*/
.head-tel-area {
  border-left-color:  #4187ff;
  border-bottom-color:  #4187ff;
  border-right-color:  #4187ff;
  background-color: rgba(255, 255, 255, 0.8);
}

.header-address {
  color: #808080;
}

.tell-parts1 {
  border-color: #7dc0d8;
  color: #4187ff;
}

.tell-number {
  color: #4187ff;
  background-image: url(../img-parts/icon-tel-color01.png);
}

.tell-medi-hours {
  color: #808080;
}

.header-right .tell-number {
  border-color: #7dc0d8;
  color: #4187ff;
}

@media only screen and ( max-width : 428px ) {
  #sp-menu-hbm-area nav {
    background-color: #fff;
  }

  #sp-menu-hbm-area nav .inner ul li {
    border-bottom-color: #333;
  }

  #sp-menu-hbm-area nav .inner ul li a {
    color: #333;
  }

  #sp-menu-hbm-area nav .inner ul li a:hover {
    background-color: #e4e4e4;
  }

  .sp-menu-hbm-btn {
    background: #0C367F;
    background: -moz-linear-gradient(45deg, #004fba 22%, rgba(0,39,82,1) 100%);
    background: -webkit-linear-gradient(45deg, #004fba 22%, rgba(0,39,82,1) 100%);
    background: linear-gradient(45deg, #004fba 22%, rgba(0,39,82,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1d65b4",endColorstr="#002752",GradientType=1);
  }

  .hamburger-menu__line {
    background-color: #FFF;
  }

  .hamburger-menu__line::before,
  .hamburger-menu__line::after {
    background-color: #FFF;
  }
/*
  .sp-menu-hbm-btn span {
    background-color: #4187ff;
  }
*/
  .sp-menu-hbm-btn > div {
    color: #1080b3;
  }

  .open#sp-menu-hbm-area {
    background-color: #4187ff;
  }
  
  .open .sp-menu-hbm-btn span {
    background-color: #fff;
  }
  
  .open .sp-menu-hbm-btn > div {
    color: #fff;
  }

  .open #mask {
    background-color: #fff;
  }
  
}



/*============================================
  フッターエリア
==============================================*/

.footer-lower-part {
  background-color: #4187ff;
}

p.privacy a {
  color: #555;
}


/*============================================
  グローバルナビゲーション
==============================================*/
.global-navi ul li {
  border-bottom-color: #cbd7dd;
}

.global-navi ul li:last-child {
  border-bottom-color: #c0c1c1;
}
.global-navi ul li a {
  color: #0051bf;
}
.global-navi ul li a:hover {
  color: #93b1d4;
}
/*-- グローバルナビゲーションの背景パーツ --*/
.global-navi-bk {
  background: #5B9CDD;
}

/*-- 左or右サイド グローバルナビゲーション --*/
.global-navi-side {
  border-color: #4187ff;
}

/*-- メイン画像にオーバーライドさせる場合 --*/
.logo-menu-area {
    border-left-color: #4187ff;
    border-bottom-color: #4187ff;
    border-right-color: #4187ff;
    background-color: rgba(255, 255, 255, 0.8);
}


/*============================================
  TOPページ用スタイル
==============================================*/
/*-- お知らせ --*/
.info a .cat  {
  background: #D3D9E1;
  color: #252c2f;
}

.info .title a:link,
.info .title a:visited,
.info .title  a:active {
  /*color: #555;*/
  color: #1d64ba;
}

.info .title a:hover {
  transition: 0.2s;
  color: #93b1d4;
}

/*-- 診療時間 --*/
table.hours_table {
  border-color: #2566b1;
}

table.hours_table td {
  color: #4187ff;
}

table.hours_table tr td:first-child {
  color: #333;
}

table.hours_table tr:first-child {
  color: #2566b1;
}

table.hours_table tr:nth-child(2) td {
  border-bottom-color: #a7bdd6;
}

table.hours_table th {
  border-top-color: #2566b1;
  border-bottom-color: #a7bdd6;
}

.recep-time dt {
  color: #fff;
}

.recep-time > dt:nth-child(1) {
  color: #333;
  background-color: #84d2ff;
}

.recep-time > dt:nth-child(3) {
  background-color: #1d80d1;
}

.recep-time > dt:nth-child(5) {
  background-color: #fc7841;
}

/*-- アクセス --*/
.address-title {
  border-color: #7dc0d8;
}

.access-text dl span,
.access-text-typeB dl span {
  color: #4187ff;
}



/*============================================
  セカンドページ用スタイル
==============================================*/
h1.sec {
  color: #fff;
  text-shadow: 0 0 6px rgb(0 49 128 / 50%), 0 0 6px rgb(0 49 128 / 30%);
}

@media print {
  h1.sec {
    color: #000;
    text-shadow: none;
  }
}

.privacy h1.sec {
  color: #004ca5;
  text-shadow: none;
}

/*-- Cタイプ（旧Eタイプ）用セカンドページh1 --*/
#sec-main-image h1.ptnC {
  color: #4187ff;
  border-color: #4187ff;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.8);
}

/*------ アクセス・診療時間用Tell番号 ------*/
.tell-number-B {
  color: #4187ff;
  background-image: url(../img-parts/icon-tel-color01.png);
}


/*------ スタッフ紹介ページ用スタイル ------*/
.position {
  color: #1d80d1;
}

.director-name {
  color: #1d80d1;
}

.director-lead-txt {
  color: #4187ff;
}

.staff-position {
  color: #1d80d1;
}

.staff-name {
  color: #1d80d1;
}


/*------ 料金表 ------*/
.price-lead {
  color: #4187ff;
}

.price-table-row {
  border-top-color: #c0c1c1;
}

.price-table-row:last-child {
  border-bottom-color: #c0c1c1;  
}

.price-text {
  color: #4184ff;
}

.payment-table {
  border-bottom-color: #cbd7dd;
  color: #555;
}

.payment-table tr {
  border-bottom-color: #cbd7dd;
}

/*------ 採用・働く仲間 ------*/

.recruit a {
  color: #fff;
  text-decoration: none;
}

/*------ お知らせ ------*/
#content-title {
  color: #333;
}

#content-submission-date {
  color: #626468;
}

/*============================================
  画面下部スティッキーエリア
==============================================*/
.to-top-btn {
  background-color: rgba(0,0,0,.6);
  //background-color: #0C367F;
  background-color: rgba(12, 54, 127, .85);
  background-color: rgba(62, 74, 101, .75);
  /*
  background: -moz-linear-gradient(45deg, rgba(29,101,180,1) 22%, rgba(0,39,82,1) 100%);
  background: -webkit-linear-gradient(45deg, rgba(29,101,180,1) 22%, rgba(0,39,82,1) 100%);
  background: linear-gradient(45deg, rgba(29,101,180,1) 22%, rgba(0,39,82,1) 100%);
  */
}

.sticky-btns-area {
  background-color: rgba(0,0,0,.6);
}

.sticky-btns-area a {
   color: #4187ff;
   border-color: #4187ff;
   background-color: rgba(255,255,255,0.8)
}


